source: projects/vine-manual-build/trunk/Makefile.in @ 840

Revision 840, 16.8 KB checked in by yasumichi, 14 years ago (diff)

first import

Line 
1# Makefile.in generated by automake 1.11.1 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6# Inc.
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17
18
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22pkglibdir = $(libdir)/@PACKAGE@
23pkglibexecdir = $(libexecdir)/@PACKAGE@
24am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/vine-manual-build.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        install-sh missing
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno config.status.lineno
47mkinstalldirs = $(install_sh) -d
48CONFIG_CLEAN_FILES = vine-manual-build
49CONFIG_CLEAN_VPATH_FILES =
50am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
51am__vpath_adj = case $$p in \
52    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
53    *) f=$$p;; \
54  esac;
55am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
56am__install_max = 40
57am__nobase_strip_setup = \
58  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
59am__nobase_strip = \
60  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
61am__nobase_list = $(am__nobase_strip_setup); \
62  for p in $$list; do echo "$$p $$p"; done | \
63  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
64  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
65    if (++n[$$2] == $(am__install_max)) \
66      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
67    END { for (dir in files) print dir, files[dir] }'
68am__base_list = \
69  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
70  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
71am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xsldir)"
72SCRIPTS = $(bin_SCRIPTS)
73SOURCES =
74DIST_SOURCES =
75DATA = $(xsl_DATA)
76DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77distdir = $(PACKAGE)-$(VERSION)
78top_distdir = $(distdir)
79am__remove_distdir = \
80  { test ! -d "$(distdir)" \
81    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
82         && rm -fr "$(distdir)"; }; }
83DIST_ARCHIVES = $(distdir).tar.gz
84GZIP_ENV = --best
85distuninstallcheck_listfiles = find . -type f -print
86distcleancheck_listfiles = find . -type f -print
87ACLOCAL = @ACLOCAL@
88AMTAR = @AMTAR@
89AUTOCONF = @AUTOCONF@
90AUTOHEADER = @AUTOHEADER@
91AUTOMAKE = @AUTOMAKE@
92AWK = @AWK@
93CYGPATH_W = @CYGPATH_W@
94DEFS = @DEFS@
95ECHO_C = @ECHO_C@
96ECHO_N = @ECHO_N@
97ECHO_T = @ECHO_T@
98INSTALL = @INSTALL@
99INSTALL_DATA = @INSTALL_DATA@
100INSTALL_PROGRAM = @INSTALL_PROGRAM@
101INSTALL_SCRIPT = @INSTALL_SCRIPT@
102INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
103LIBOBJS = @LIBOBJS@
104LIBS = @LIBS@
105LTLIBOBJS = @LTLIBOBJS@
106MAINT = @MAINT@
107MAKEINFO = @MAKEINFO@
108MKDIR_P = @MKDIR_P@
109PACKAGE = @PACKAGE@
110PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
111PACKAGE_NAME = @PACKAGE_NAME@
112PACKAGE_STRING = @PACKAGE_STRING@
113PACKAGE_TARNAME = @PACKAGE_TARNAME@
114PACKAGE_URL = @PACKAGE_URL@
115PACKAGE_VERSION = @PACKAGE_VERSION@
116PATH_SEPARATOR = @PATH_SEPARATOR@
117SET_MAKE = @SET_MAKE@
118SHELL = @SHELL@
119STRIP = @STRIP@
120VERSION = @VERSION@
121XSLDIR = @XSLDIR@
122abs_builddir = @abs_builddir@
123abs_srcdir = @abs_srcdir@
124abs_top_builddir = @abs_top_builddir@
125abs_top_srcdir = @abs_top_srcdir@
126am__leading_dot = @am__leading_dot@
127am__tar = @am__tar@
128am__untar = @am__untar@
129bindir = @bindir@
130build_alias = @build_alias@
131builddir = @builddir@
132datadir = @datadir@
133datarootdir = @datarootdir@
134docdir = @docdir@
135dvidir = @dvidir@
136exec_prefix = @exec_prefix@
137host_alias = @host_alias@
138htmldir = @htmldir@
139includedir = @includedir@
140infodir = @infodir@
141install_sh = @install_sh@
142libdir = @libdir@
143libexecdir = @libexecdir@
144localedir = @localedir@
145localstatedir = @localstatedir@
146mandir = @mandir@
147mkdir_p = @mkdir_p@
148oldincludedir = @oldincludedir@
149pdfdir = @pdfdir@
150prefix = @prefix@
151program_transform_name = @program_transform_name@
152psdir = @psdir@
153sbindir = @sbindir@
154sharedstatedir = @sharedstatedir@
155srcdir = @srcdir@
156sysconfdir = @sysconfdir@
157target_alias = @target_alias@
158top_build_prefix = @top_build_prefix@
159top_builddir = @top_builddir@
160top_srcdir = @top_srcdir@
161EXTRA_DIST = local.xsl web.xsl
162bin_SCRIPTS = vine-manual-build
163xsldir = @XSLDIR@
164xsl_DATA = local.xsl web.xsl
165all: all-am
166
167.SUFFIXES:
168am--refresh:
169        @:
170$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
171        @for dep in $?; do \
172          case '$(am__configure_deps)' in \
173            *$$dep*) \
174              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
175              $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
176                && exit 0; \
177              exit 1;; \
178          esac; \
179        done; \
180        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
181        $(am__cd) $(top_srcdir) && \
182          $(AUTOMAKE) --gnu Makefile
183.PRECIOUS: Makefile
184Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
185        @case '$?' in \
186          *config.status*) \
187            echo ' $(SHELL) ./config.status'; \
188            $(SHELL) ./config.status;; \
189          *) \
190            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
191            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
192        esac;
193
194$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
195        $(SHELL) ./config.status --recheck
196
197$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
198        $(am__cd) $(srcdir) && $(AUTOCONF)
199$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
200        $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
201$(am__aclocal_m4_deps):
202vine-manual-build: $(top_builddir)/config.status $(srcdir)/vine-manual-build.in
203        cd $(top_builddir) && $(SHELL) ./config.status $@
204install-binSCRIPTS: $(bin_SCRIPTS)
205        @$(NORMAL_INSTALL)
206        test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
207        @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
208        for p in $$list; do \
209          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
210          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
211        done | \
212        sed -e 'p;s,.*/,,;n' \
213            -e 'h;s|.*|.|' \
214            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
215        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
216          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
217            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
218              if (++n[d] == $(am__install_max)) { \
219                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
220            else { print "f", d "/" $$4, $$1 } } \
221          END { for (d in files) print "f", d, files[d] }' | \
222        while read type dir files; do \
223             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
224             test -z "$$files" || { \
225               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
226               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
227             } \
228        ; done
229
230uninstall-binSCRIPTS:
231        @$(NORMAL_UNINSTALL)
232        @list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
233        files=`for p in $$list; do echo "$$p"; done | \
234               sed -e 's,.*/,,;$(transform)'`; \
235        test -n "$$list" || exit 0; \
236        echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
237        cd "$(DESTDIR)$(bindir)" && rm -f $$files
238install-xslDATA: $(xsl_DATA)
239        @$(NORMAL_INSTALL)
240        test -z "$(xsldir)" || $(MKDIR_P) "$(DESTDIR)$(xsldir)"
241        @list='$(xsl_DATA)'; test -n "$(xsldir)" || list=; \
242        for p in $$list; do \
243          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
244          echo "$$d$$p"; \
245        done | $(am__base_list) | \
246        while read files; do \
247          echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(xsldir)'"; \
248          $(INSTALL_DATA) $$files "$(DESTDIR)$(xsldir)" || exit $$?; \
249        done
250
251uninstall-xslDATA:
252        @$(NORMAL_UNINSTALL)
253        @list='$(xsl_DATA)'; test -n "$(xsldir)" || list=; \
254        files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
255        test -n "$$files" || exit 0; \
256        echo " ( cd '$(DESTDIR)$(xsldir)' && rm -f" $$files ")"; \
257        cd "$(DESTDIR)$(xsldir)" && rm -f $$files
258tags: TAGS
259TAGS:
260
261ctags: CTAGS
262CTAGS:
263
264
265distdir: $(DISTFILES)
266        $(am__remove_distdir)
267        test -d "$(distdir)" || mkdir "$(distdir)"
268        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
269        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
270        list='$(DISTFILES)'; \
271          dist_files=`for file in $$list; do echo $$file; done | \
272          sed -e "s|^$$srcdirstrip/||;t" \
273              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
274        case $$dist_files in \
275          */*) $(MKDIR_P) `echo "$$dist_files" | \
276                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
277                           sort -u` ;; \
278        esac; \
279        for file in $$dist_files; do \
280          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
281          if test -d $$d/$$file; then \
282            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
283            if test -d "$(distdir)/$$file"; then \
284              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
285            fi; \
286            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
287              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
288              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
289            fi; \
290            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
291          else \
292            test -f "$(distdir)/$$file" \
293            || cp -p $$d/$$file "$(distdir)/$$file" \
294            || exit 1; \
295          fi; \
296        done
297        -test -n "$(am__skip_mode_fix)" \
298        || find "$(distdir)" -type d ! -perm -755 \
299                -exec chmod u+rwx,go+rx {} \; -o \
300          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
301          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
302          ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
303        || chmod -R a+r "$(distdir)"
304dist-gzip: distdir
305        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
306        $(am__remove_distdir)
307
308dist-bzip2: distdir
309        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
310        $(am__remove_distdir)
311
312dist-lzma: distdir
313        tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
314        $(am__remove_distdir)
315
316dist-xz: distdir
317        tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
318        $(am__remove_distdir)
319
320dist-tarZ: distdir
321        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
322        $(am__remove_distdir)
323
324dist-shar: distdir
325        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
326        $(am__remove_distdir)
327
328dist-zip: distdir
329        -rm -f $(distdir).zip
330        zip -rq $(distdir).zip $(distdir)
331        $(am__remove_distdir)
332
333dist dist-all: distdir
334        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
335        $(am__remove_distdir)
336
337# This target untars the dist file and tries a VPATH configuration.  Then
338# it guarantees that the distribution is self-contained by making another
339# tarfile.
340distcheck: dist
341        case '$(DIST_ARCHIVES)' in \
342        *.tar.gz*) \
343          GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
344        *.tar.bz2*) \
345          bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
346        *.tar.lzma*) \
347          lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
348        *.tar.xz*) \
349          xz -dc $(distdir).tar.xz | $(am__untar) ;;\
350        *.tar.Z*) \
351          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
352        *.shar.gz*) \
353          GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
354        *.zip*) \
355          unzip $(distdir).zip ;;\
356        esac
357        chmod -R a-w $(distdir); chmod a+w $(distdir)
358        mkdir $(distdir)/_build
359        mkdir $(distdir)/_inst
360        chmod a-w $(distdir)
361        test -d $(distdir)/_build || exit 0; \
362        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
363          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
364          && am__cwd=`pwd` \
365          && $(am__cd) $(distdir)/_build \
366          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
367            $(DISTCHECK_CONFIGURE_FLAGS) \
368          && $(MAKE) $(AM_MAKEFLAGS) \
369          && $(MAKE) $(AM_MAKEFLAGS) dvi \
370          && $(MAKE) $(AM_MAKEFLAGS) check \
371          && $(MAKE) $(AM_MAKEFLAGS) install \
372          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
373          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
374          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
375                distuninstallcheck \
376          && chmod -R a-w "$$dc_install_base" \
377          && ({ \
378               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
379               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
380               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
381               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
382                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
383              } || { rm -rf "$$dc_destdir"; exit 1; }) \
384          && rm -rf "$$dc_destdir" \
385          && $(MAKE) $(AM_MAKEFLAGS) dist \
386          && rm -rf $(DIST_ARCHIVES) \
387          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
388          && cd "$$am__cwd" \
389          || exit 1
390        $(am__remove_distdir)
391        @(echo "$(distdir) archives ready for distribution: "; \
392          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
393          sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
394distuninstallcheck:
395        @$(am__cd) '$(distuninstallcheck_dir)' \
396        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
397           || { echo "ERROR: files left after uninstall:" ; \
398                if test -n "$(DESTDIR)"; then \
399                  echo "  (check DESTDIR support)"; \
400                fi ; \
401                $(distuninstallcheck_listfiles) ; \
402                exit 1; } >&2
403distcleancheck: distclean
404        @if test '$(srcdir)' = . ; then \
405          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
406          exit 1 ; \
407        fi
408        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
409          || { echo "ERROR: files left in build directory after distclean:" ; \
410               $(distcleancheck_listfiles) ; \
411               exit 1; } >&2
412check-am: all-am
413check: check-am
414all-am: Makefile $(SCRIPTS) $(DATA)
415installdirs:
416        for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xsldir)"; do \
417          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
418        done
419install: install-am
420install-exec: install-exec-am
421install-data: install-data-am
422uninstall: uninstall-am
423
424install-am: all-am
425        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
426
427installcheck: installcheck-am
428install-strip:
429        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
430          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
431          `test -z '$(STRIP)' || \
432            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
433mostlyclean-generic:
434
435clean-generic:
436
437distclean-generic:
438        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
439        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
440
441maintainer-clean-generic:
442        @echo "This command is intended for maintainers to use"
443        @echo "it deletes files that may require special tools to rebuild."
444clean: clean-am
445
446clean-am: clean-generic mostlyclean-am
447
448distclean: distclean-am
449        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
450        -rm -f Makefile
451distclean-am: clean-am distclean-generic
452
453dvi: dvi-am
454
455dvi-am:
456
457html: html-am
458
459html-am:
460
461info: info-am
462
463info-am:
464
465install-data-am: install-xslDATA
466
467install-dvi: install-dvi-am
468
469install-dvi-am:
470
471install-exec-am: install-binSCRIPTS
472
473install-html: install-html-am
474
475install-html-am:
476
477install-info: install-info-am
478
479install-info-am:
480
481install-man:
482
483install-pdf: install-pdf-am
484
485install-pdf-am:
486
487install-ps: install-ps-am
488
489install-ps-am:
490
491installcheck-am:
492
493maintainer-clean: maintainer-clean-am
494        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
495        -rm -rf $(top_srcdir)/autom4te.cache
496        -rm -f Makefile
497maintainer-clean-am: distclean-am maintainer-clean-generic
498
499mostlyclean: mostlyclean-am
500
501mostlyclean-am: mostlyclean-generic
502
503pdf: pdf-am
504
505pdf-am:
506
507ps: ps-am
508
509ps-am:
510
511uninstall-am: uninstall-binSCRIPTS uninstall-xslDATA
512
513.MAKE: install-am install-strip
514
515.PHONY: all all-am am--refresh check check-am clean clean-generic dist \
516        dist-all dist-bzip2 dist-gzip dist-lzma dist-shar dist-tarZ \
517        dist-xz dist-zip distcheck distclean distclean-generic \
518        distcleancheck distdir distuninstallcheck dvi dvi-am html \
519        html-am info info-am install install-am install-binSCRIPTS \
520        install-data install-data-am install-dvi install-dvi-am \
521        install-exec install-exec-am install-html install-html-am \
522        install-info install-info-am install-man install-pdf \
523        install-pdf-am install-ps install-ps-am install-strip \
524        install-xslDATA installcheck installcheck-am installdirs \
525        maintainer-clean maintainer-clean-generic mostlyclean \
526        mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
527        uninstall-binSCRIPTS uninstall-xslDATA
528
529
530# Tell versions [3.59,3.63) of GNU make to not export all variables.
531# Otherwise a system limit (for SysV at least) may be exceeded.
532.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.